@charset "utf-8";
/* vampirewithaids-table.css */

.table_component {
	overflow: auto;
	width: 100%;
}

.table_component table {
	border: 1px solid #dededf;
	height: 100%;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 1px;
	text-align: left;
}

.table_component th {
	border: 1px solid #dededf;
	background-color: #eceff1;
	color: #000000;
	padding: 5px;
}

.table_component td {
	border: 1px solid #dededf;
	background-color: #ffffff;
	color: #000000;
	padding: 5px;
	font-size: 14px;
}

